Bug 1211266 - Tracking bugzilla for kubernetes updates
Summary: Tracking bugzilla for kubernetes updates
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kubernetes
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-13 13:16 UTC by Jan Chaloupka
Modified: 2016-05-07 21:52 UTC (History)
6 users (show)

Fixed In Version: 1.1.0-0.5.gite44c8e6.fc21 kubernetes-1.1.0-0.17.git388061f.fc23 kubernetes-1.1.0-0.17.git388061f.fc22 kubernetes-1.2.0-0.20.git4a3f9c5.fc24 kubernetes-1.2.0-0.18.git4a3f9c5.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-07 11:54:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan Chaloupka 2015-04-13 13:16:25 UTC
Tracker used for kubernetes updates.

Comment 1 Fedora Update System 2015-04-27 10:04:43 UTC
kubernetes-0.15.0-8.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kubernetes-0.15.0-8.fc22

Comment 2 Fedora Update System 2015-04-27 10:05:03 UTC
kubernetes-0.15.0-8.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kubernetes-0.15.0-8.fc21

Comment 3 Fedora Update System 2015-04-27 10:05:21 UTC
kubernetes-0.15.0-8.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kubernetes-0.15.0-8.fc20

Comment 4 Fedora Update System 2015-04-28 12:58:56 UTC
Package kubernetes-0.15.0-8.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kubernetes-0.15.0-8.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-7008/kubernetes-0.15.0-8.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-05-04 15:30:58 UTC
kubernetes-0.15.0-8.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-05-10 23:42:12 UTC
kubernetes-0.15.0-8.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-05-11 19:30:39 UTC
kubernetes-0.16.2-7.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kubernetes-0.16.2-7.fc22

Comment 8 Fedora Update System 2015-05-11 19:31:11 UTC
kubernetes-0.16.2-7.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kubernetes-0.16.2-7.fc21

Comment 9 Fedora Update System 2015-05-11 19:31:29 UTC
kubernetes-0.16.2-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kubernetes-0.16.2-7.fc20

Comment 10 Fedora Update System 2015-05-21 17:32:37 UTC
kubernetes-0.16.2-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-05-21 17:34:43 UTC
kubernetes-0.16.2-7.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-05-25 10:42:44 UTC
kubernetes-0.17.1-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kubernetes-0.17.1-2.fc22

Comment 13 Fedora Update System 2015-05-25 10:43:05 UTC
kubernetes-0.17.1-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kubernetes-0.17.1-2.fc21

Comment 14 Fedora Update System 2015-05-25 10:43:24 UTC
kubernetes-0.17.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kubernetes-0.17.1-2.fc20

Comment 15 Fedora Update System 2015-05-26 03:40:44 UTC
kubernetes-0.16.2-7.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-06-05 23:53:21 UTC
kubernetes-0.17.1-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-06-05 23:59:20 UTC
kubernetes-0.17.1-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-06-06 00:05:17 UTC
kubernetes-0.17.1-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-06-10 16:53:52 UTC
kubernetes-0.18.2-0.3.git0dfb681.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kubernetes-0.18.2-0.3.git0dfb681.fc22

Comment 20 Fedora Update System 2015-06-10 17:48:02 UTC
kubernetes-0.18.2-0.3.git0dfb681.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kubernetes-0.18.2-0.3.git0dfb681.fc21

Comment 21 Fedora Update System 2015-06-10 17:48:29 UTC
kubernetes-0.18.2-0.3.git0dfb681.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kubernetes-0.18.2-0.3.git0dfb681.fc20

Comment 22 Fedora Update System 2015-06-19 09:55:54 UTC
kubernetes-0.19.0-0.7.gitb2e9fed.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kubernetes-0.19.0-0.7.gitb2e9fed.fc22

Comment 23 Fedora Update System 2015-06-19 10:12:00 UTC
kubernetes-0.19.0-0.7.gitb2e9fed.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kubernetes-0.19.0-0.7.gitb2e9fed.fc21

Comment 24 Fedora Update System 2015-06-21 00:02:55 UTC
kubernetes-0.18.2-0.3.git0dfb681.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2015-06-21 00:12:07 UTC
kubernetes-0.18.2-0.3.git0dfb681.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2015-06-21 00:29:54 UTC
kubernetes-0.18.2-0.3.git0dfb681.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2015-06-30 00:18:46 UTC
kubernetes-0.19.0-0.7.gitb2e9fed.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2015-06-30 00:24:58 UTC
kubernetes-0.19.0-0.7.gitb2e9fed.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2015-06-30 10:45:38 UTC
kubernetes-0.20.0-0.3.git835eded.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kubernetes-0.20.0-0.3.git835eded.fc21

Comment 30 Fedora Update System 2015-06-30 11:54:50 UTC
kubernetes-0.20.0-0.3.git835eded.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kubernetes-0.20.0-0.3.git835eded.fc22

Comment 31 Fedora Update System 2015-07-13 19:09:42 UTC
kubernetes-0.20.0-0.3.git835eded.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2015-07-13 19:20:07 UTC
kubernetes-0.20.0-0.3.git835eded.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2015-07-14 09:49:52 UTC
kubernetes-1.0.0-0.3.gitc616182.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kubernetes-1.0.0-0.3.gitc616182.fc22

Comment 34 Fedora Update System 2015-07-14 09:50:13 UTC
kubernetes-1.0.0-0.3.gitc616182.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kubernetes-1.0.0-0.3.gitc616182.fc21

Comment 35 Fedora Update System 2015-07-20 20:44:52 UTC
kubernetes-1.0.0-0.9.git2d88675.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kubernetes-1.0.0-0.9.git2d88675.fc22

Comment 36 Fedora Update System 2015-07-20 20:46:19 UTC
kubernetes-1.0.0-0.9.git2d88675.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kubernetes-1.0.0-0.9.git2d88675.fc21

Comment 37 Fedora Update System 2015-07-31 07:53:59 UTC
kubernetes-1.0.0-0.9.git2d88675.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 38 Fedora Update System 2015-07-31 07:54:45 UTC
kubernetes-1.0.0-0.9.git2d88675.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 39 Fedora Update System 2015-08-11 12:06:42 UTC
kubernetes-1.1.0-0.5.gite44c8e6.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/kubernetes-1.1.0-0.5.gite44c8e6.fc23

Comment 40 Fedora Update System 2015-08-11 12:07:15 UTC
kubernetes-1.1.0-0.5.gite44c8e6.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kubernetes-1.1.0-0.5.gite44c8e6.fc22

Comment 41 Fedora Update System 2015-08-11 12:08:44 UTC
kubernetes-1.1.0-0.5.gite44c8e6.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kubernetes-1.1.0-0.5.gite44c8e6.fc21

Comment 42 Fedora Update System 2015-08-19 07:55:33 UTC
kubernetes-1.1.0-0.5.gite44c8e6.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 43 Fedora Update System 2015-08-20 14:47:34 UTC
kubernetes-1.1.0-0.5.gite44c8e6.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 44 Fedora Update System 2015-08-20 19:17:22 UTC
kubernetes-1.1.0-0.5.gite44c8e6.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 45 Fedora Update System 2015-08-21 18:17:41 UTC
kubernetes-1.1.0-0.14.gitb6f18c7.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1211266

Comment 46 Fedora Update System 2015-08-21 18:18:55 UTC
kubernetes-1.1.0-0.14.gitb6f18c7.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1211266

Comment 47 Fedora Update System 2015-08-21 18:23:16 UTC
kubernetes-1.1.0-0.14.gitb6f18c7.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1211266

Comment 48 Fedora Update System 2015-08-22 02:51:04 UTC
kubernetes-1.1.0-0.14.gitb6f18c7.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update kubernetes'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13940

Comment 49 Fedora Update System 2015-08-22 04:19:13 UTC
kubernetes-1.1.0-0.14.gitb6f18c7.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update kubernetes'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13942

Comment 50 Fedora Update System 2015-08-22 16:24:18 UTC
kubernetes-1.1.0-0.14.gitb6f18c7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update kubernetes'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13939

Comment 51 Fedora Update System 2015-09-15 10:56:38 UTC
kubernetes-1.1.0-0.16.git388061f.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15885

Comment 52 Fedora Update System 2015-09-15 11:01:27 UTC
kubernetes-1.1.0-0.16.git388061f.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15886

Comment 53 Fedora Update System 2015-09-15 11:04:25 UTC
kubernetes-1.1.0-0.16.git388061f.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15887

Comment 54 Fedora Update System 2015-09-15 16:50:26 UTC
kubernetes-1.1.0-0.16.git388061f.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update kubernetes'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15885

Comment 55 Fedora Update System 2015-09-15 22:54:28 UTC
kubernetes-1.1.0-0.16.git388061f.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update kubernetes'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15887

Comment 56 Fedora Update System 2015-09-15 22:56:20 UTC
kubernetes-1.1.0-0.16.git388061f.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update kubernetes'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15886

Comment 57 Fedora Update System 2015-10-29 15:09:05 UTC
kubernetes-1.1.0-0.17.git388061f.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c7fa818f3f

Comment 58 Fedora Update System 2015-11-01 06:57:53 UTC
kubernetes-1.1.0-0.17.git388061f.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update kubernetes'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c7fa818f3f

Comment 59 Fedora Update System 2015-11-12 05:22:57 UTC
kubernetes-1.1.0-0.17.git388061f.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 60 Fedora Update System 2016-02-02 09:51:47 UTC
kubernetes-1.1.0-0.17.git388061f.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b8c9642851

Comment 61 Fedora Update System 2016-02-03 01:21:12 UTC
kubernetes-1.1.0-0.17.git388061f.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b8c9642851

Comment 62 Fedora Update System 2016-04-19 13:20:48 UTC
kubernetes-1.2.0-0.18.git4a3f9c5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2d08825113

Comment 63 Fedora Update System 2016-04-19 13:21:03 UTC
kubernetes-1.2.0-0.18.git4a3f9c5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-19c52564ed

Comment 64 Fedora Update System 2016-04-19 20:24:39 UTC
kubernetes-1.2.0-0.18.git4a3f9c5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-19c52564ed

Comment 65 Fedora Update System 2016-04-20 14:52:48 UTC
kubernetes-1.2.0-0.18.git4a3f9c5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2d08825113

Comment 66 Fedora Update System 2016-04-20 15:17:39 UTC
kubernetes-1.1.0-0.17.git388061f.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 67 Fedora Update System 2016-04-21 11:36:28 UTC
kubernetes-1.2.0-0.19.git4a3f9c5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2adf0b1c86

Comment 68 Fedora Update System 2016-04-21 21:55:44 UTC
kubernetes-1.2.0-0.19.git4a3f9c5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2adf0b1c86

Comment 69 Fedora Update System 2016-04-25 10:49:45 UTC
kubernetes-1.2.0-0.20.git4a3f9c5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec72317438

Comment 70 Fedora Update System 2016-04-25 17:50:27 UTC
kubernetes-1.2.0-0.20.git4a3f9c5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec72317438

Comment 71 Fedora Update System 2016-05-07 11:54:32 UTC
kubernetes-1.2.0-0.20.git4a3f9c5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 72 Fedora Update System 2016-05-07 21:51:57 UTC
kubernetes-1.2.0-0.18.git4a3f9c5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.